body{
    background-color: rgb(44, 44, 44);
}

h1{
    font-family: 'Paytone One';
    font-size: 5em;
    padding-left: 2em;
    padding-bottom: 30px;
    margin: 0 auto;
    color: rgb(246, 208, 158);
}

footer{
    font-family: Signika;
    text-align: center;
    color: white;
    width: 100%;
    height: 5%;
    position: absolute;
    bottom: 0;
    background-color: black;
}

nav{
    width: 100%;
    height: 4em;
    margin: 0 auto;
    padding-left: 100px;
}
ul{
    width: 18em;
    padding-left: 1em;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

li{
    font-family: 'Paytone One';
    font-size: 1.3em;
    list-style: none;
}

a{
    color: rgb(179, 178, 178);
    text-decoration: none;
}


.instructions{
    width: 60%;
    padding: 3em;
    padding-left: 3em;
    font-size: 1.5em;
    font-family: 'Signika';
    color: rgb(184, 183, 181);
}

.abboutImg{
    position: absolute;
    top: 1%;
    left: 60%;
    height: 900px;
    transform: rotate(20deg);
    z-index: -1;
    opacity: 0.5;
}
